[ITEM_0]
PARENT=LAPTIME
POSITION=-0.005,-0.008,-0.002
TYPE=LAPTIME
SIZE=0.015
COLOR=10,10,10,255
PREFIX=
POSTFIX=L
INTENSITY=1
FONT=led_med
ALIGN=CENTER

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=7000
EMISSIVE=50,0,0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=1
